advertisement

Article:
  Unit Testing with OCUnit
Subject:   OCUnit Installed ships with XCode 2.1 and 2.2
Date:   2006-02-22 17:12:27
From:   doug fort
Why not use the version of OCUnit that ships with XCode? I can't get the exmaples to work with it.

1 to 1 of 1
  1. OCUnit Installed ships with XCode 2.1 and 2.2
    2006-02-22 18:55:11  jmenard [View]

1 to 1 of 1